
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
/* LEFT SIDE */
body {
    margin:0;
    padding:0;
}
* {
    box-sizing: border-box;
}

.error_name, .error_message {
    color:#C81E53;
}
.success {
    color:#193059;
}

header {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  padding: 0 1rem;
  box-sizing: border-box;
  background-color: transparent;

  transition: background-color .3s ease-in-out;
}

header.scrolled {
  background-color: #fff;
}

.header--wrapper {
    display:flex;
    justify-content: space-between;
    padding-top:20px;
}

@media only screen and (max-width: 768px) {
  header .header--wrapper .links {
    display: none;
  }
}

header .header--wrapper .logo img {
  width: 82px;
}

.header--wrapper .links ul {
    list-style: none;
    position:relative;
    bottom:10px;
    z-index:9999;
}
.header--wrapper .links ul li {
    display:inline-block;
}
.header--wrapper .links ul li a {
    text-decoration:none;
    color:#193059;
    font-size: 16;
    font-family:'roboto';
    padding-bottom:10px;
    margin-left:10px;
    margin-right:10px;
}

footer {
    background-color:#193059;
    font-family:'roboto';
    font-size:12px;
    color:white;
}
footer a {
    color:white;
}
footer .colophone-wrapper {
    display:flex;
    justify-content: space-between;
    padding:20px;
}

@media only screen and (max-width: 768px) {
  footer .colophone-wrapper {
    display: block;
  }

  footer .colophone-wrapper .colophone-left {
    margin-bottom: 1.5rem;
  }
}

.container {
    max-width: 1232px;
    margin:auto;
}
.candle--wrapper {
    display:flex;
    justify-content: space-between;
}

@media only screen and (max-width: 768px) {
  .candle--wrapper {
    display: block;
  }
}

.left-side {
  padding: 0 1rem;
  box-sizing: border-box;
}
.light-da-candle {
    font-family:'roboto';
    overflow: hidden;
    padding-top: 128px;
    background: linear-gradient(180deg, #DEDEDE 0%, rgba(235, 235, 235, 0) 100%);
}

@media only screen and (max-width: 768px) {
  .light-da-candle {
    padding-top: 76px;
  }
}

.light-da-candle h1 {
    color: #193059;
    font-size:80px;
    margin-bottom:30px;
}

@media only screen and (max-width: 900px) {
  .light-da-candle h1 {
    font-size: 48px;
    margin-bottom: 24px;
  }
}

@media only screen and (max-width: 576px) {
  .light-da-candle h1 {
    font-size: 40px;
    margin-bottom: 24px;
  }
}

.light-da-candle p {
    font-size:21px;
    color: #193059;
    width:100%;
    max-width:336px;
    margin-bottom:50px;
}

@media only screen and (max-width: 900px) {
  .light-da-candle p {
    font-size: 18px;
  }
}

@media only screen and (max-width: 576px) {
  .light-da-candle p {
    font-size: 16px;
  }
}

.light-da-candle input, .light-da-candle textarea {
    display:block;
    width:100%;
    max-width:380px;
    font-size:18px;
    color:#193059;
    padding:17px;
    border:1px solid #193059;
    margin-top:20px;
    margin-bottom:20px;
    border-radius:3px;
    font-family: 'roboto';
}

@media only screen and (max-width: 768px) {
  .light-da-candle input, .light-da-candle textarea {
    max-width: none;
  }
}

.light-da-candle input::placeholder, .light-da-candle textarea::placeholder {
    color:#193059;
    font-family: 'roboto';
}
.light-da-candle textarea {
    height:123px;
    resize: none;
}
.light-da-candle #candleSubmit {
    display:block!important;
    width:150px;
    text-align:center;
}

.light-da-candle #candleSubmit, .light-da-candle--messages #loadMore {
    padding:10px 17px;
    background-color:#C81E53;
    color:white;
    text-decoration: none!important;
    font-size:16px;
    line-height: 23px;
    font-weight: 700;
    margin-top:10px;
    display:inline-block;
    border:1px solid #C81E53;
    transition:0.3s;
}
.light-da-candle #candleSubmit:hover, .light-da-candle--messages #loadMore:hover {
    background-color: white;
    color:#C81E53;
}
.light-da-candle--messages #loadMore {
    display:block;
    width:120px;
    text-align:center;
    margin:auto;
}
.light-da-candle--messages #loadMore {
    margin-top:30px;
}

/* RIGHT SIDE */

.light-da-candle .right-side {
  width: 100%;
  max-width: 385px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 0 1rem 5rem 1rem;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
  .light-da-candle .right-side {
    max-width: none;
    margin-top: 2rem;
    padding-bottom: 2rem;
  }
}

.light-da-candle .candle {
    width:100%;
    position:relative;
    margin-bottom: 3rem;
}

@media only screen and (max-width: 768px) {
  .light-da-candle .candle {
    width: 320px;
    margin: 5rem auto 4rem auto;
  }
}

.light-da-candle .candle img{
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}
.light-da-candle .flame-1 {
  position: absolute;
  width: 16px;
  height: 26px;
  top: 22px;
  left: 81px;
  background: #FFAD00;
  border-radius: 8px 8px 8px 8px / 20px 20px 8px 8px;
  animation:
    wind 15s ease-in-out infinite,
    size 20s ease-in-out infinite,
    flickr 5s ease-in-out infinite;
  transform-origin: 50% 100%;
}

@media only screen and (max-width: 768px) {
  .light-da-candle .flame-1 {
    top: 17px;
    left: 73px;
  }
}

.light-da-candle .flame-2 {
  position: absolute;
  width: 22px;
  height: 48px;
  top: -40px;
  left: 52%;
  transform: translateX(-50%);
}

@media only screen and (max-width: 768px) {
  .light-da-candle .flame-2 {
    top: -40px;
    left: 166px;
  }
}

.light-da-candle .flame-2 .flame-main {
  position: relative;
  display: block;
  width: 22px;
  height: 40px;
  background: #FFAD00;
  border-radius: 8px 8px 8px 8px / 20px 20px 8px 8px;
  animation:
    wind-big 19s ease-in-out infinite,
    size 22s ease-in-out infinite,
    flickr 7s ease-in-out infinite;
  transform-origin: 50% 100%;
}

.light-da-candle .flame-2 .flame-logo {
  position: absolute;
  display: block;
  z-index: -1;
  width: 805px;
  height: 737px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -47%);
  background: url('logo_bg.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-position: 100% 100%;

  pointer-events: none;
}

.light-da-candle .flame-3 {
  position: absolute;
  width: 16px;
  height: 26px;
  top: 40px;
  right: 75px;
  background: #FFAD00;
  border-radius: 8px 8px 8px 8px / 20px 20px 8px 8px;
  animation:
    wind 17s ease-in-out infinite,
    size 17s ease-in-out infinite,
    flickr 6s ease-in-out infinite;
  transform-origin: 50% 100%;
}

@media only screen and (max-width: 768px) {
  .light-da-candle .flame-3 {
    top: 34px;
    right: 68px;
  }
}

.light-da-candle .counter {
    position: relative;
    width:100%;
    text-align:center;
}
.light-da-candle .counter span.number {
    color:#C81E53;
    font-size:80px;
    font-weight:700;
}
.light-da-candle .counter span.text {
    font-size:21px;
    line-height:30px;
    display:block;
    color:#193059;
}

.light-da-candle--messages .messages--wrapper {
    max-width:690px;
    margin:auto;
    padding: 0 1rem;
    box-sizing: border-box;
}
.light-da-candle--messages ul {
    list-style: none;
    padding:0;
}
.light-da-candle--messages .messages--single {
    border-top: 1px solid #b2b2b2;
    padding:30px;
    display:flex;
    flex-wrap:wrap;
}
.light-da-candle--messages .messages--single .first {
    width:100%;
    display:flex;
    justify-content: space-between;
}
.light-da-candle--messages {
    font-family: 'roboto';
    margin-top:50px;
    margin-bottom:50px;
}
.light-da-candle--messages .messages--single .first .name {
    font-weight:700;
    color:#193059;
    font-size:18px;
}
.light-da-candle--messages .messages--single .first div span {
    color:#b2b2b2;
    font-size:18px;
    margin-left:7px;
}
.light-da-candle--messages .second {
    margin-top:25px;
}
.light-da-candle--messages .second span.message {
    color:#193059;
    font-size:21px;
}
.light-da-candle--messages .messages--single:last-child {
    border-bottom:1px solid #b2b2b2;
}


@keyframes wind {
	0%, 22%, 49%, 62%, 81%, 100% {
		border-radius: 2px 14px 8px 8px / 20px 20px 8px 8px;
	}
	14%, 32%, 56%, 70%, 89% {
		border-radius: 14px 2px 8px 8px / 20px 20px 8px 8px;
	}
}

@keyframes wind-big {
	0%, 22%, 49%, 62%, 81%, 100% {
		border-radius: 2px 14px 8px 8px / 20px 20px 8px 8px;
	}
	14%, 32%, 56%, 70%, 89% {
		border-radius: 14px 2px 8px 8px / 20px 20px 8px 8px;
	}
}

@keyframes size {
	0%, 22%, 49%, 62%, 81%, 100% {
		transform: scale(1,1);
	}
	14%, 32%, 56%, 70%, 89% {
		transform: scale(0.9, 1.2);
	}
}

@keyframes flickr {
	0%, 22%, 49%, 62%, 81%, 100% {
		box-shadow: 0 0 20px 0 rgba(255,202,0,0.7);
	}
	14%, 32%, 56%, 70%, 89% {
		box-shadow: 0 0 20px 0 rgba(255,202,0,.8);
	}
}
